{
  "name": "nomadmania-app",
  "version": "2.0.0",
  "main": "node_modules/expo/AppEntry.js",
  "scripts": {
    "start": "expo start --dev-client",
    "android": "expo run:android",
    "ios": "expo run:ios",
    "build:dev": "eas build --profile development",
    "build:prod": "ENV=production eas build --platform all --profile production",
    "publish:prod": "ENV=production eas update --branch production",
    "postinstall": "patch-package"
  },
  "dependencies": {
    "@expo/config-plugins": "^8.0.8",
    "@maplibre/maplibre-react-native": "^10.0.0-alpha.22",
    "@react-native-clipboard/clipboard": "^1.14.2",
    "@react-native-community/datetimepicker": "8.0.1",
    "@react-native-community/netinfo": "11.3.1",
    "@react-navigation/bottom-tabs": "^6.5.11",
    "@react-navigation/drawer": "^6.6.15",
    "@react-navigation/material-top-tabs": "^6.6.5",
    "@react-navigation/native": "^6.1.9",
    "@react-navigation/native-stack": "^6.9.17",
    "@react-navigation/stack": "^6.3.20",
    "@sentry/react-native": "~5.33.2",
    "@shopify/flash-list": "1.6.4",
    "@tanstack/react-query": "latest",
    "@turf/turf": "^6.5.0",
    "axios": "^1.6.1",
    "better-react-native-image-viewing": "^0.2.7",
    "dotenv": "^16.3.1",
    "expo": "^51.0.9",
    "expo-asset": "~10.0.10",
    "expo-av": "^14.0.7",
    "expo-blur": "^13.0.2",
    "expo-build-properties": "~0.12.5",
    "expo-checkbox": "~3.0.0",
    "expo-constants": "~16.0.2",
    "expo-dev-client": "~4.0.26",
    "expo-file-system": "~17.0.1",
    "expo-font": "~12.0.10",
    "expo-image": "~1.13.0",
    "expo-image-picker": "~15.0.7",
    "expo-location": "~17.0.1",
    "expo-notifications": "~0.28.16",
    "expo-splash-screen": "~0.27.5",
    "expo-sqlite": "^14.0.6",
    "expo-status-bar": "~1.12.1",
    "expo-updates": "~0.25.24",
    "formik": "^2.4.5",
    "moment": "^2.29.4",
    "patch-package": "^8.0.0",
    "promise": "^8.3.0",
    "react": "18.2.0",
    "react-native": "0.74.5",
    "react-native-actions-sheet": "^0.9.7",
    "react-native-animated-pagination-dot": "^0.4.0",
    "react-native-calendars": "^1.1304.1",
    "react-native-color-matrix-image-filters": "^7.0.1",
    "react-native-device-detection": "^0.2.1",
    "react-native-document-picker": "^9.3.1",
    "react-native-emoji-selector": "^0.2.0",
    "react-native-gesture-handler": "~2.16.1",
    "react-native-get-random-values": "^1.11.0",
    "react-native-gifted-chat": "^2.6.3",
    "react-native-google-places-autocomplete": "^2.5.7",
    "react-native-haptic-feedback": "^2.3.2",
    "react-native-image-viewing": "^0.2.2",
    "react-native-keyboard-aware-scroll-view": "^0.9.5",
    "react-native-linear-gradient": "^2.8.3",
    "react-native-map-clustering": "^3.4.2",
    "react-native-maps": "1.14.0",
    "react-native-mmkv": "^2.11.0",
    "react-native-modal": "^13.0.1",
    "react-native-pager-view": "6.3.0",
    "react-native-paper": "^5.12.3",
    "react-native-progress": "^5.0.1",
    "react-native-reanimated": "~3.10.1",
    "react-native-reanimated-carousel": "^3.5.1",
    "react-native-render-html": "^6.3.4",
    "react-native-safe-area-context": "4.10.5",
    "react-native-screens": "3.31.1",
    "react-native-searchable-dropdown-kj": "^1.9.1",
    "react-native-share": "^10.2.1",
    "react-native-svg": "15.2.0",
    "react-native-tab-view": "^3.5.2",
    "react-native-video": "^6.5.0",
    "react-native-view-shot": "^3.7.0",
    "react-native-walkthrough-tooltip": "^1.6.0",
    "react-native-wheel-pick": "^1.2.2",
    "uuid": "^10.0.0",
    "yup": "^1.3.3",
    "zustand": "^4.4.7"
  },
  "devDependencies": {
    "@babel/core": "^7.25.2",
    "@types/react": "~18.2.14",
    "prettier": "^3.1.0",
    "react-native-svg-transformer": "^1.5.0",
    "typescript": "~5.3.3"
  },
  "private": true
}
